name: 'Webform module custom properties tests'
type: module
description: 'Support module for Webform module custom properties testing, that provides a working example of adding custom properties to elements.'
package: Testing
# core: 8.x
dependencies:
  - 'webform:webform'
  - 'webform:webform_ui'

# Information added by Drupal.org packaging script on 2018-03-23
version: '8.x-5.0-rc7'
core: '8.x'
project: 'webform'
datestamp: 1521829390
